package it.mice.voila.runtime.security;

import java.util.Map;

public abstract class AbstractSecurityBean implements SecurityBean {
	public String link;
	public Map<String, Object> context;

	public AbstractSecurityBean(String link, Map<String, Object> context) {
		super();
		this.link = link;
		this.context = context;
	}

	/**
	 * @return the link
	 */
	public String getLink() {
		return link;
	}

	/**
	 * @return the context
	 */
	public Map<String, Object> getContext() {
		return context;
	}

}
